
.footer{
	border-top:4px solid #5fa8ec;
	position: relative;
	margin-top: -100px;
	height: 100px;
	clear: both;
	text-align:center;
}
.footer  ul{
	padding: 13px 0;
	color:#696969;
	font-size: 12px;
	list-style: none;
}
.footer  p{
	color:#D5D5D5;
	font-size: 12px;
	text-indent: 0;
}
.foot-section{
	margin-top:15px;
	border-right:1px solid #ccc;
}
.foot-section img{
padding:10px 0;
margin-right:10px;
}